.b-sub-menu{
position: -webkit-sticky;
position: sticky;
display: block;
top: 150px;
height: 200px;
width: 100%;
z-index: 90;
background-color: grey;
}

@media only screen and (max-width: 1200px){
.b-sub-menu{
position: -webkit-sticky;
position: sticky;
display: block;
top: 300px;
height: 200px;
width: 1000px;
z-index: 90;
background-color: grey;
}
}

@media screen and (max-width: 1200px) and (orientation: landscape){
.b-sub-menu{
position: -webkit-sticky;
position: sticky;
display: block;
top: 0px;
height: 200px;
width: 1000px;
z-index: 100;
background-color: grey;
}
}

.b-sub-menu-CTRL{
position:relative;
height: 200px;
width: 1000px;
margin:auto;
}

.bs-menu-build {
position:absolute;
margin-left: 0px;
margin-top: 0px;
height: 200px;
width: 800px;
}

.bs-menu-build li {
list-style-type:none;
padding-left: 0px;
padding-right: 0px;
border-radius: 15px;
cursor:pointer;
}

.bsm1-Option1{
text-decoration:none;
color: #fff;
/*background-color: #fff;*/
/*background-color: #000;
opacity: 0.5;*/
}

#bsm1-Option1{
position:absolute;
margin-left: 120px;
margin-top: 25px;
font-size: 55px;
font-family:sans-serif;
font-weight:bold;
}

.bsm1-Option2{
text-decoration:none;
color: #fff;
/*background-color: #fff;*/
/*background-color: #000;
opacity: 0.5;*/
}

#bsm1-Option2{
position:absolute;
margin-left: 380px;
margin-top: 25px;
font-size: 50px;
font-family:sans-serif;
font-weight:bold;
}

.bsm1-Option3{
text-decoration:none;
color: #fff;
/*background-color: #fff;*/
/*background-color: #000;
opacity: 0.5;*/
}

#bsm1-Option3{
position:absolute;
margin-left: 120px;
margin-top: 120px;
font-size: 50px;
font-family:sans-serif;
font-weight:bold;
}

.bsm1-Option4{
text-decoration:none;
color: #fff;
/*background-color: #fff;*/
/*background-color: #000;
opacity: 0.5;*/
}

#bsm1-Option4{
position:absolute;
margin-left: 0px;
margin-top: 0px;
font-size: 50px;
font-family:sans-serif;
font-weight:bold;
}

.bsm1-link1-a{
text-decoration:none;
color: #2d4088;
/*background-color: #2d4088;*/
font-size: 50px;
font-family:sans-serif;
font-weight:bold;
}